{
  "about": {
    "about-memos": "मेमोस के बारे में",
    "memos-description": "मेमोस एक वेब-आधारित नोट-लेखन एप्लिकेशन है जिसका उपयोग आप नोट लिखने, व्यवस्थित करने और साझा करने के लिए कर सकते हैं।",
    "no-server-description": "इस सर्वर के लिए कोई विवरण निर्धारित नहीं किया गया है।",
    "other-projects": "अन्य प्रोजेक्ट्स",
    "powered-by": "द्वारा संचालित"
  },
  "amount-text": {
    "memo_one": "मेमो",
    "memo_other": "मेमोस"
  },
  "auth": {
    "host-tip": "आप साइट होस्ट के रूप में पंजीकृत हो रहे हैं।",
    "new-password": "नया पासवर्ड",
    "repeat-new-password": "नए पासवर्ड को दोहराएं"
  },
  "common": {
    "about": "के बारे में",
    "admin": "एडमिन",
    "archive": "संग्रहीत करें",
    "archived": "संग्रहीत",
    "avatar": "अवतार",
    "basic": "मूल",
    "beta": "बीटा",
    "cancel": "रद्द करें",
    "change": "बदलें",
    "changed": "बदल गया",
    "clear": "साफ़ करें",
    "close": "बंद करें",
    "confirm": "पुष्टि करें",
    "create": "बनाएँ",
    "database": "डेटाबेस",
    "delete": "हटाएँ",
    "edit": "संपादित करें",
    "email": "ईमेल",
    "expand": "विस्तार करें",
    "explore": "अन्वेषण करें",
    "filter": "फ़िल्टर",
    "filter-period": "{{from}} से {{to}} तक",
    "fold": "फोल्ड",
    "home": "होम",
    "image": "तस्वीर",
    "language": "भाषा",
    "learn-more": "अधिक जानें",
    "link": "लिंक",
    "mark": "चिह्नित",
    "name": "नाम",
    "new": "नया",
    "nickname": "उपनाम",
    "null": "शून्य",
    "or": "या",
    "password": "पासवर्ड",
    "pin": "पिन करें",
    "preview": "पूर्वावलोकन",
    "rename": "नाम बदलें",
    "reset": "रीसेट करें",
    "resources": "संसाधन",
    "restore": "पुनर्स्थापित करें",
    "save": "सहेजें",
    "select": "चयन करें",
    "settings": "सेटिंग्स",
    "share": "साझा करें",
    "sign-in": "साइन इन करें",
    "sign-in-with": "{{provider}} के साथ साइन इन करें",
    "sign-out": "साइन आउट करें",
    "sign-up": "साइन अप करें",
    "tags": "टैग",
    "title": "शीर्षक",
    "type": "प्रकार",
    "unpin": "अनपिन करें",
    "update": "अपडेट करें",
    "upload": "अपलोड करें",
    "username": "उपयोगकर्ता नाम",
    "vacuum": "वैक्यूम",
    "version": "संस्करण",
    "visibility": "दृश्यता",
    "yourself": "खुद"
  },
  "days": {
    "fri": "शुक्रवार",
    "mon": "सोमवार",
    "sat": "शनिवार",
    "sun": "रविवार",
    "thu": "गुरुवार",
    "tue": "मंगलवार",
    "wed": "बुधवार"
  },
  "editor": {
    "cancel-edit": "संपादन रद्द करें",
    "cant-empty": "सामग्री खाली नहीं हो सकती",
    "editing": "संपादन कर रहे हैं...",
    "local": "स्थानीय",
    "only-image-supported": "केवल छवि फ़ाइल समर्थित है।",
    "placeholder": "कोई विचार...",
    "resources": "संसाधन",
    "save": "सहेजें"
  },
  "embed-memo": {
    "copy": "कॉपी करें",
    "only-public-supported": "* केवल सार्वजनिक मेमो एम्बेड किए जा सकते हैं।",
    "text": "नीचे दिए गए कोड को अपने ब्लॉग या वेबसाइट में कॉपी और पेस्ट करें।",
    "title": "मेमो एम्बेड करें"
  },
  "heatmap": {
    "day": "दिन",
    "days": "दिनें",
    "memo-in": "{{period}} में मेमो",
    "memo-on": "{{date}} को {{amount}} मेमो",
    "memos-in": "{{period}} में मेमोस",
    "memos-on": "{{date}} को {{amount}} मेमोस"
  },
  "memo": {
    "archived-at": "संग्रहीत किया गया",
    "archived-memos": "संग्रहीत मेमो",
    "copy-link": "लिंक कॉपी करें",
    "delete-confirm": "क्या आप इस मेमो को हटाने के लिए सुनिश्चित हैं?\n\nयह कार्रवाई अप्रत्याशित है।❗",
    "delete-memo": "मेमो हटाएँ",
    "embed": "एम्बेड करें",
    "fetch-more": "और लाने के लिए यहां क्लिक करें",
    "fetching-data": "डेटा लाया जा रहा है...",
    "no-archived-memos": "कोई संग्रहीत मेमो नहीं।",
    "search-placeholder": "मेमो खोजें",
    "view-detail": "विवरण देखें",
    "visibility": {
      "disabled": "सार्वजनिक मेमो अक्षम किए गए हैं",
      "private": "निजी",
      "protected": "सदस्यों को दिखाई देता है",
      "public": "सभी के लिए सार्वजनिक"
    }
  },
  "message": {
    "change-memo-created-time": "मेमो बनाने का समय बदलें",
    "change-resource-filename": "संसाधन फ़ाइल का नाम बदलें",
    "click-to-save-the-image": "तस्वीर सहेजने के लिए क्लिक करें",
    "copied": "कॉपी किया गया",
    "count-selected-resources": "कुल चयनित",
    "file-exceeds-upload-limit-of": "फ़ाइल {{file}} अपलोड सीमा {{size}} MiB की पार कर गई है",
    "fill-all": "कृपया सभी फ़ील्ड भरें।",
    "fill-form": "कृपया इस फ़ॉर्म को भरें",
    "fill-server-name": "कृपया सर्वर का नाम भरें",
    "generating-the-screenshot": "स्क्रीनशॉट बनाया जा रहा है...",
    "image-load-failed": "तस्वीर लोड विफल हुआ",
    "invalid-created-datetime": "अमान्य बनाई गई तिथि।",
    "invalid-resource-filename": "अमान्य फ़ाइल का नाम।",
    "login-failed": "लॉगिन विफल हुआ",
    "maximum-upload-size-is": "अधिकतम अपलोड साइज {{size}} MiB है",
    "memo-not-found": "मेमो नहीं मिला।",
    "memo-updated-datetime": "मेमो बनाने की तिथि बदल गई है।",
    "memos-ready": "सभी मेमो तैयार हैं 🎉",
    "new-password-not-match": "नए पासवर्ड मेल नहीं खाते।",
    "no-data": "शायद कोई डेटा नहीं मिला, शायद यह किसी अन्य विकल्प हो सकता है।",
    "page-not-found": "404 - पेज नहीं मिला 😥",
    "password-changed": "पासवर्ड बदल दिया गया",
    "password-not-match": "पासवर्ड मेल नहीं खाते।",
    "private-only": "यह मेमो केवल निजी है।",
    "resource-filename-updated": "संसाधन फ़ाइल का नाम बदल गया है।",
    "resource-ready": "सभी संसाधन तैयार हैं 🎉",
    "restored-successfully": "सफलतापूर्वक पुनर्स्थापित किया गया",
    "signup-failed": "साइनअप विफल हुआ",
    "succeed-copy-code": "कोड सफलतापूर्वक कॉपी किया गया।",
    "succeed-copy-content": "सामग्री सफलतापूर्वक कॉपी की गई।",
    "succeed-copy-link": "लिंक सफलतापूर्वक कॉपी किया गया।",
    "succeed-copy-resource-link": "संसाधन लिंक सफलतापूर्वक कॉपी किया गया।",
    "succeed-update-additional-script": "अतिरिक्त स्क्रिप्ट सफलतापूर्वक अपडेट की गई।",
    "succeed-update-additional-style": "अतिरिक्त शैली सफलतापूर्वक अपडेट की गई।",
    "succeed-update-customized-profile": "प्रोफ़ाइल सफलतापूर्वक कस्टमाइज़ किया गया।",
    "succeed-vacuum-database": "डेटाबेस को सफलतापूर्वक वैक्यूम कर दिया गया",
    "update-succeed": "अपडेट सफल हुआ",
    "user-not-found": "उपयोगकर्ता नहीं मिला"
  },
  "resource": {
    "clear": "साफ़ करें",
    "copy-link": "लिंक कॉपी करें",
    "create-dialog": {
      "external-link": {
        "file-name": "फ़ाइल का नाम",
        "file-name-placeholder": "फ़ाइल का नाम",
        "link": "लिंक",
        "link-placeholder": "https://the.link.to/your/resource",
        "option": "बाह्य लिंक",
        "type": "प्रकार",
        "type-placeholder": "फ़ाइल प्रकार"
      },
      "local-file": {
        "choose": "फ़ाइल चुनें...",
        "option": "स्थानीय फ़ाइल"
      },
      "title": "संसाधन बनाएँ",
      "upload-method": "अपलोड विधि"
    },
    "delete-resource": "संसाधन हटाएँ",
    "delete-selected-resources": "चयनित संसाधनों को हटाएँ",
    "fetching-data": "डेटा लाया जा रहा है...",
    "file-drag-drop-prompt": "फ़ाइल अपलोड करने के लिए अपनी फ़ाइल यहां खींचें और छोड़ें",
    "linked-amount": "लिंक की गई राशि",
    "no-files-selected": "कोई फ़ाइलें चयनित नहीं हैं❗",
    "no-resources": "कोई संसाधन नहीं।",
    "no-unused-resources": "कोई अपयुक्त संसाधन नहीं हैं",
    "reset-link": "लिंक रीसेट करें",
    "reset-link-prompt": "क्या आप लिंक को रीसेट करने के लिए सुनिश्चित हैं?\nयह सभी वर्तमान लिंक उपयोगों को बिगाड़ देगा।\n\nयह कार्रवाई अप्रत्याशित है।❗",
    "reset-resource-link": "संसाधन लिंक रीसेट करें",
    "search-bar-placeholder": "संसाधन खोजें",
    "upload-successfully": "सफलतापूर्वक अपलोड किया गया",
    "warning-text": "क्या आप इस संसाधन को हटाने के लिए सुनिश्चित हैं?\n\nयह कार्रवाई अप्रत्याशित है।❗",
    "warning-text-unused": "क्या आप इन अपयुक्त संसाधनों को हटाने के लिए सुनिश्चित हैं?\n\nयह कार्रवाई अप्रत्याशित है।❗"
  },
  "setting": {
    "account-section": {
      "change-password": "पासवर्ड बदलें",
      "email-note": "वैकल्पिक",
      "nickname-note": "बैनर में प्रदर्शित किया जाता है",
      "openapi-reset": "OpenAPI कुंजी रीसेट करें",
      "openapi-sample-post": "नमस्ते #memos से {{url}}",
      "openapi-title": "OpenAPI",
      "reset-api": "API रीसेट करें",
      "title": "खाता जानकारी",
      "update-information": "जानकारी अपडेट करें",
      "username-note": "साइन इन करने के लिए उपयोग किया जाता है"
    },
    "member": "सदस्य",
    "member-list": "सदस्य सूची",
    "member-section": {
      "delete-member": "सदस्य हटाएँ"
    },
    "my-account": "मेरा खाता",
    "preference": "प्राथमिकता",
    "preference-section": {
      "auto-collapse": "ऑटो संक्षेपित",
      "created_ts": "समय बनाया गया",
      "daily-review-time-offset": "दैनिक समीक्षा समय ऑफ़सेट",
      "default-memo-sort-option": "मेमो प्रदर्शन समय",
      "default-memo-visibility": "डिफ़ॉल्ट मेमो दृश्यता",
      "default-resource-visibility": "डिफ़ॉल्ट संसाधन दृश्यता",
      "editor-font-style": "संपादक फ़ॉन्ट शैली",
      "enable-double-click": "दोहरी क्लिक संपादित करने की सक्षमता",
      "enable-folding-memo": "मेमो फोल्ड करने की सक्षमता",
      "mobile-editor-style": "मोबाइल संपादक शैली",
      "telegram-user-id": "टेलीग्राम उपयोगकर्ता आईडी",
      "telegram-user-id-placeholder": "अपने टेलीग्राम बॉट को कोई शब्द भेजें और प्राप्त करें",
      "theme": "थीम",
      "updated_ts": "समय अद्यतन किया गया"
    },
    "sso": "एसएसओ",
    "storage": "संग्रहण",
    "storage-section": {
      "create-a-service": "सेवा बनाएँ",
      "create-storage": "संग्रहण बनाएँ",
      "current-storage": "वर्तमान ऑब्जेक्ट स्टोरेज",
      "delete-storage": "संग्रहण हटाएँ",
      "local-storage-path": "स्थानीय संग्रहण मार्ग",
      "region": "क्षेत्र",
      "region-placeholder": "जैसे: ap-northeast-1",
      "storage-services": "स्टोरेज सेवा सूची",
      "type-database": "डेटाबेस",
      "type-local": "स्थानीय",
      "update-a-service": "सेवा अपडेट करें",
      "update-local-path": "स्थानीय संग्रहण मार्ग अपडेट करें",
      "update-local-path-description": "स्थानीय संग्रहण मार्ग एक अपने डेटाबेस फ़ाइल के प्रति संबंधित मार्ग है",
      "update-storage": "संग्रहण अपडेट करें",
      "warning-text": "क्या आप स्टोरेज सेवा \"{{name}}\" को हटाने के लिए सुनिश्चित हैं?\n\nयह कार्रवाई अप्रत्याशित है।❗"
    },
    "system": "सिस्टम"
  },
  "tag-list": {
    "all-tags": "सभी टैग",
    "create-tag": "टैग बनाएँ",
    "tag-name": "टैग_नाम",
    "tip-text": "बनाने के लिए `#tag` इनपुट करें"
  }
}
